Subject: Joe

From: [email-masked]
Date: Sun, 21 Jun 1998 18:00:56 +0200

I've fixed the editor Joe.  The problem was that it was written using
assumptions about what exactly is contained in struct sigaction.
Obviously everybody, even on Intel machines, ignored the warnings caused
by this.

  Ralf